<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Ожидается в ближайшее время');
define('HEADING_TITLE', 'Ожидается в ближайшее время');
define('TEXT_NO_UNCOMING_PRODUCTS', 'Ни одна из которых будет доступна в будущем');
?>